<div class="wrapper-outer">
  <div class="container">
      <div class="row">
          <div class="col-sm-12">
              <div class="cont-login">
                  <h4>Hospitality</h4>
                  <div class="shadow-box job-edt-box">
                      <h4>Manager</h4>
                      <div class="acrdn-cont-inr">
                        <div class="row">
                            <div class="col-6">
                                <p>
                                    <strong>Job Type</strong>
                                    <span>Full Time</span>
                                </p>
                            </div>
                            <div class="col-6">
                                <p>
                                    <strong>Pay</strong>
                                    <span>Mininum $9</span>
                                </p>
                            </div>
                            <div class="col-6">
                                <p>
                                    <strong>No. of Staff</strong>
                                    <span>12</span>
                                </p>
                            </div>
                            <div class="col-6">
                                <p>
                                    <strong>Skills</strong>
                                    <span>Construction, Painting</span>
                                </p>
                            </div>
                            <div class="col-12">
                                <p>
                                    <strong>Location</strong>
                                    <span>#123 lorem ipsum dolor</span>
                                </p>
                            </div>
                            <div class="col-6">
                                <p>
                                    <strong>NI</strong>
                                    <span>$5</span>
                                </p>
                            </div>
                            <div class="col-6">
                              <p>
                                  <strong>VAT</strong>
                                  <span>$12</span>
                              </p>
                            </div>
                            <div class="col-6">
                              <p>
                                  <strong>Fee</strong>
                                  <span>$10</span>
                              </p>
                            </div>
                            <div class="col-6">
                              <p>
                                  <strong>Sub Total</strong>
                                  <span>$120</span>
                              </p>
                            </div>
                            <div class="col-12">
                                <p>
                                    <strong>File Uploded</strong>
                                </p>
                                <p><img src="assets/images/thumb-default.png" alt=""></p>
                            </div>
                        </div>
                      </div>
                  </div>
                  <div class="form-group text-center">
                    <input type="submit" name="" value="Continue" class="btn">
                  </div>
              </div>
          </div>    
      </div>
  </div>
</div>
